.compet-main-cover{background: url(/img/covers/dk2014.jpg) no-repeat center center;
width: 100%;
height: 300px;
position: relative;
}
.cover-text{position: absolute;
top: 70px;
left: 80px;
width: 320px;
font-size: 18px;
line-height: 22px;
font-family: 'Arimo', sans-serif;
}
.cover-text .ctitle{color: #4F9926;
font-size: 40px;

}
.compet-share{text-align:center;font-size:14px;margin-toP:20px}

.main-content-header{display:none}

.c_title{font-family: 'Arimo', sans-serif;
text-align: center;
font-size: 26px;
color: #528A15;
line-height: 22px;
margin: 1em 0 10px 0;}

.compet-wrap{}
.compet-description-wrap{}
.compet-title{}
.compet-description{font-size: 14px;
color: #4D4D4D;padding-right:20px;
line-height: 20px;}
.compet-info{background: #F3F1ED;

padding: 20px 0;
font-size: 16px;
text-align: center;
color: #412E2B;
position: relative;}
.compet-info .t1{font-size: 18px;
text-align: center;
color: #383636;
font-family: 'Arimo', sans-serif;
display: block;
margin-bottom: 1em;}
.compet-info .t2{display: block;
padding: 10px;
font-family: 'Arimo', sans-serif;
font-size: 22px;
margin: 0 2em 1em 2em;
background: #FFFFFF;
color: #000000;
border-radius: 5px;}

.compet-button{
margin: 10px auto;
background: #FF9A03;
line-height: 20px;
padding: 10px;
width: 230px;
font-size: 18px;
color: #fff;
border-radius: 4px;
cursor: pointer;
}

.compet-button:hover{
background:#F8880E
}
.compet-button.disabled{
	background: #C2C2C2;
	cursor:default;
}


.c_element{width: 23%;
overflow: hidden;height: 180px;
float: left;position:relative;
margin: 1%;cursor:pointer;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.24);}
.c_element .c_el_photo{}
.c_element .e_votes{display: block;
position: absolute;
min-width: 20px;
height: 22px;
line-height: 22px;
text-align: center;
padding-left: 22px;
padding-right: 3px;
background: #fff;
font-size: 14px;
font-weight: bold;
color: #C95000;
top: 5px;
right: 5px;
border-radius: 5px;
background: #fff url(/img/sprites/mm_tools_20x20_.png?10092013) no-repeat 2px -340px;}
.c_element .c_el_photo img{width: 100%;}
.c_element .c_el_name{color: #585858;text-align: center;padding: 8px 0;font-size: 12px;line-height: 14px;position: absolute;bottom: 0;width: 100%;background: #fff;border-top: 1px solid #B6B6B6;}
.compet-section1{clear:both;border-top:1px solid #ccc}

.c_priz{width: 30%;
position: relative;
float: left;
margin: 1em 1.5%;
text-align: center;}
.c_priz .p_img{display: block;height: 250px;line-height: 250px;}
.c_priz .p_img img{max-width: 100%;
vertical-align: middle;
max-height: 100%;}
.c_priz .nomin{line-height: 25px;
font-size: 20px;
text-align: center;
color: #DF1C24;}

.c_priz .wc{color: #333;}
.c_priz .nomin_info{font-size: 13px;
color: #444;
line-height: 17px;}
.c_priz .label{position: absolute;
right: -10px;
top: 50px;
z-index: 1;}
.c_partners{text-align:center;line-height:80px}
.c_partners img{vertical-align:middle}
.yashare2wrap{text-align:center;margin:20px 0 0 0;font-size:14px}